/*  COLORS
bg black:           #191a1a
bg dark, text:      #212223
bg code:            #535558
font light gray:    #bdbfc1
font white:         #fff
font red:           #b93d6a
brand:              #1e88e5
danger:             #c00
*/

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

/*  BACKGROUND  */
#tu-api .redoc-wrap .background-actual {
    background: #eaedef;
}
/*  SIDEBAR  */
#tu-api .menu-content {
    background-color: #212223;
}

#tu-api div[role=search] {
  padding: 10px 0px;
}

#tu-api div[role=search] .search-input {
    color: #fff;
}

#tu-api div[role=search] .search-icon path {
    fill: #4f6875;
}

#tu-api .menu-header {
    background-color: #191a1a;
}
#tu-api .menu-header.api-logo {
    padding-top: 17px;
    padding-left: 22px;
    position: relative;
    text-align: left;
    font-weight: 400;
}
#tu-api .menu-header.api-logo:after {
    content: 'API';
    color: #fff;
    font-size: 24px;
    position: absolute;
    bottom: 13px;
    right: 15px;
}
#tu-api .menu-header img {
    height: 35px;
}
#tu-api ul[role=navigation] {
    padding-top: 22px;
}
#tu-api .menu-item {
    cursor: pointer;
}
#tu-api .menu-content .menu-item-header {
    border-left: 2px solid transparent;
}
#tu-api .menu-content .menu-item-title {
    font-family: 'Roboto';
    font-size: 14px;
    color: #bdbfc1;
}
#tu-api .menu-content .menu-item-header:hover,
#tu-api .menu-content .active .menu-item-header {
    background-color: #191a1a;
    border-left: 2px solid #c00;
}
#tu-api .menu-content .menu-item-header:hover .menu-item-title,
#tu-api .menu-content .active .menu-item-header .menu-item-title {
    color: #fff;
}
#tu-api .menu-content .active .menu-item-operation {
    justify-content: unset;
}
#tu-api .menu-content .active ul {
    line-height: 1.2em;
}
#tu-api .menu-content .search-results {
    position: absolute;
    z-index: 1;
    background-color: #212223;
}
/*  SIDEBAR END  */

/*  MAIN  */
#tu-api .api-content h1,
#tu-api .api-content h2,
#tu-api .api-content a {
    font-family: 'Roboto';
    color: #1e88e5;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.5em;
}
#tu-api .api-content .api-header {
  padding-bottom: 0;
}
#tu-api .api-content .api-info p {
  margin-top: 13px;
}
#tu-api .api-content .section-info {
  margin-bottom: 18px;
  padding-top: 80px;
}
#tu-api .api-content .section-info .section-description .redoc-markdown p {
  margin-top: 13px;
}
#tu-api .api-content .tag-info {
  padding-top: 20px;
  padding-bottom: 32px;
}
#tu-api .api-content .tag-info .section-header,
#tu-api .api-content .tag-info .section-description{
  padding-left: 20px;
  padding-right: 20px;
}
#tu-api .api-content .operation-info {
  padding-top: 20px;
  padding-bottom: 140px;
  margin-top: 16px;
}
#tu-api .api-content .operation-info .middle-panel {
  padding-top: 20px;
}
#tu-api .api-content .operation-info .request-description p {
  margin-top: 13px;
  padding-bottom: 1px;
}
#tu-api .api-content .openapi-button {
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
    background-color: #1e88e5;
    padding: 8px 16px;
}
#tu-api .api-content .redoc-markdown ul > li,
#tu-api .api-content .redoc-markdown ol > li{
    margin: 1em 0;
}
#tu-api .api-content .param-default-value,
#tu-api .api-content .param-example-value {
    color: #b93d6a;
    font-size: 0.95em;
}
#tu-api .api-content .param-example-label {
    font-size: 0.95em;
    vertical-align: top;
}
#tu-api .api-content .section-info .section-description tr {
    font-weight: 400;
}
#tu-api .api-content .tag-info .section-description table {
    margin-top: 12px;
}
#tu-api .api-content .section-description p:last-child {
    margin-top: 13px;
}
#tu-api .api-content .operation-samples {
    background-color: #eaedef;
    padding: 0 20px 20px 20px;
}
#tu-api .api-content .operation-samples .request-samples-container {
    padding-bottom: 36px;
}
/*  MAIN END  */
